
.topbar-responsive {
  background: #CDDC39;
  padding: 1rem 1.5rem;
}

.topbar-responsive .topbar-responsive-logo {
  color: #424242;
  vertical-align: middle;
}

.topbar-responsive .menu {
  background: #CDDC39;
}

.topbar-responsive .menu li:last-of-type {
  margin-right: 0;
}

.topbar-responsive .menu a {
  color: #424242;
  transition: color 0.15s ease-in;
}

.topbar-responsive .menu a:hover {
  color: #FFFFFF;
}

.topbar-responsive .menu .select a{
  color: #FF5252;
}

.topbar-responsive .menu .select a:hover{
  color: #FFFFFF;
}

@media screen and (max-width: 39.9375em) {
  .topbar-responsive .menu a {
    padding: 0.875rem 0;
  }
}

.topbar-responsive .menu .topbar-responsive-button {
  color: #424242;
  border-color: #424242;
  border-radius: 5000px;
  transition: color 0.15s ease-in, border-color 0.15s ease-in;
}

.topbar-responsive .menu .topbar-responsive-button:hover {
  color: #FF5252;
  border-color: #FF5252;
}

@media screen and (max-width: 39.9375em) {
  .topbar-responsive .menu .topbar-responsive-button {
    width: 100%;
    margin: 0.875rem 0;
  }
}

@media screen and (max-width: 39.9375em) {
  .topbar-responsive {
    padding: 0.75rem;
  }
  .topbar-responsive .top-bar-title {
    position: relative;
    width: 100%;
  }
  .topbar-responsive .top-bar-title span {
    position: absolute;
    right: 0;
    border: 1px solid #fefefe;
    border-radius: 5px;
    padding: 0.25rem 0.45rem;
    top: 50%;
    -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
  }
  .topbar-responsive .top-bar-title span .menu-icon {
    margin-bottom: 4px;
  }
}

@-webkit-keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

@-webkit-keyframes slideDown {
  0% {
    -webkit-transform: translateY(-100%);
            transform: translateY(-100%);
  }
  100% {
    -webkit-transform: translateY(0%);
            transform: translateY(0%);
  }
}

@keyframes slideDown {
  0% {
    -webkit-transform: translateY(-100%);
            transform: translateY(-100%);
  }
  100% {
    -webkit-transform: translateY(0%);
            transform: translateY(0%);
  }
}

@media screen and (max-width: 39.9375em) {
  .topbar-responsive-links {
    -webkit-animation-fill-mode: both;
            animation-fill-mode: both;
    -webkit-animation-duration: 0.5s;
            animation-duration: 0.5s;
    width: 100%;
    -webkit-animation: fadeIn 1s ease-in;
            animation: fadeIn 1s ease-in;
  }
}

.accordion{
  padding: 2rem 1rem;
}

.accordion-title{
  color: #424242;
}

.accordion-title:hover{
  color: #7C4DFF;
}

.hover-underline-menu {
  width: 100%;
}

.hover-underline-menu .menu {
  background-color: #2C3840;
}

.hover-underline-menu .menu a {
  color: #fefefe;
  padding: 1.2rem 1.5rem;
}

.hover-underline-menu .menu .underline-from-center {
  position: relative;
}

.hover-underline-menu .menu .underline-from-center::after {
  content: "";
  position: absolute;
  top: calc(100% - 0.125rem);
  border-bottom: 0.125rem solid #fefefe;
  left: 50%;
  right: 50%;
  transition: all 0.5s ease;
}

.hover-underline-menu .menu .underline-from-center:hover::after {
  left: 0;
  right: 0;
  transition: all 0.5s ease;
}



.menu-hover-lines {
  text-align: center;
  text-transform: uppercase;
  font-weight: 500;
  letter-spacing: 1px;
  transition: all 0.35s ease;
}

.menu-hover-lines li a {
  padding: 0.75rem 0;
  color: rgba(10, 10, 10, 0.5);
  position: relative;
  margin-left: 1rem;
}

.menu-hover-lines li:first-child a {
  margin-left: 0;
}

.menu-hover-lines li.active > a {
  background-color: transparent;
}

.menu-hover-lines a:before,
.menu-hover-lines a::after {
  height: 3px;
  position: absolute;
  content: '';
  transition: all 0.35s ease;
  background-color: #1779ba;
  width: 0;
}

.menu-hover-lines a::before {
  top: 0;
  left: 0;
}

.menu-hover-lines a::after {
  bottom: 0;
  right: 0;
}

.menu-hover-lines a:hover,
.menu-hover-lines li.active > a {
  color: #0a0a0a;
  transition: all 0.35s ease;
}

.menu-hover-lines a:hover::before,
.menu-hover-lines .active a::before,
.menu-hover-lines a:hover::after,
.menu-hover-lines .active a::after {
  width: 100%;
}



.dropdown-menu {
  background: #333;
  color: #fefefe;
  padding: 0.6rem;
}

.dropdown-menu .menu {
  background: #333;
}

.dropdown-menu .is-dropdown-submenu {
  border: 0;
}

.dropdown-menu a {
  color: #fefefe;
}


.sticky-shrinknav-menu {
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
          transform: translateX(-50%);
  bottom: 0;
  height: 2.75rem;
  line-height: 2.75rem;
  width: 100%;
  background-color: rgba(23, 121, 186, 0.1);
  transition: all 0.5s ease;
}

.sticky-shrinknav-menu li {
  border-radius: 1px;
  transition: all 0.3s ease;
}

.sticky-shrinknav-menu li:hover {
  box-shadow: 0 0 0 1px #fefefe;
}

.sticky-shrinknav-menu a {
  color: #fefefe;
}

.sticky-shrinknav-header-title {
  transition: all 0.3s ease;
  position: relative;
  -webkit-transform: translateY(-1.875rem);
      -ms-transform: translateY(-1.875rem);
          transform: translateY(-1.875rem);
  margin-bottom: 0;
  color: #fefefe;
}

.sticky-shrinknav-header {
  width: 100%;
  height: 300px;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  background-color: #2196e3;
  text-align: center;
  top: 0;
  left: 0;
  overflow: hidden;
  transition: all 0.5s ease;
}

body.sticky-shrinknav-wrapper {
  padding-top: 190px;
}

body.sticky-shrinknav-wrapper .sticky-shrinknav-header {
  height: 3.75rem;
  background-color: rgba(23, 121, 186, 0.9);
}

body.sticky-shrinknav-wrapper .sticky-shrinknav-header .sticky-shrinknav-header-title {
  -webkit-transform: scale(0);
      -ms-transform: scale(0);
          transform: scale(0);
  transition: all 0.3s ease;
}
